Bug 2213 - Ukrainian in Ukrainian written differently
: Ukrainian in Ukrainian written differently
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs-common)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-10 18:56 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-10 18:56:40
First, look at the multilingual Hello (C-h h). There we see (I write here latin
i written instead of the special letter):

Ukrainian (Украiньска мова)

Second, look at lang-env description (C-h L Cyrillic-KOI8-U):

Украiнська

The soft sign is set in different places. Which is right?

---

---
emacs-common-21.2-alt12
------- Comment #1 From 2003-02-11 10:34:10 -------
Second one: \"Українська\".
------- Comment #2 From 2003-02-11 10:34:10 -------
Second one: \"Українська\".
------- Comment #3 From 2003-02-12 22:36:53 -------
Thanks. Still I\'ll have to fix it in the next package release. :-)
------- Comment #4 From 2003-02-12 22:36:53 -------
Thanks. Still I\'ll have to fix it in the next package release. :-)
------- Comment #5 From 2003-03-28 14:57:30 -------
* Tue Mar 25 2003 Ivan Zakharyaschev &lt;<a href="mailto:imz@altlinux.ru&gt"
target="_new">imz@altlinux.ru&gt</a>; 21.3-alt1
- Cyrillic support improvements (patch33):
  + Ukrainian word for \&quot;Ukrainian\&quot; fixed in HELLO (No. 0002213);
------- Comment #6 From 2003-03-28 14:57:30 -------
* Tue Mar 25 2003 Ivan Zakharyaschev &lt;<a href="mailto:imz@altlinux.ru&gt"
target="_new">imz@altlinux.ru&gt</a>; 21.3-alt1
- Cyrillic support improvements (patch33):
  + Ukrainian word for \&quot;Ukrainian\&quot; fixed in HELLO (No. 0002213);